#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:24px }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}

#container div.ccm-search-wrapper {
	width: 280px;
	padding: 7px 5px 0 0;
	margin: 0;
	position: relative;
	box-sizing: border-box;
	border: 0;
	color: #2F2F2F;
}

#header-area div.ccm-search-wrapper {
	float:right;
	margin: 0;
}

#container #searchResults, #container div.ccm-search-wrapper + h4 {
	clear: both;
}


#header-area #searchResults, #header-area div.ccm-pagination, #header-area form.ccm-search-block-form h4 {
	display: none;
}


#container input.ccm-search-block-text {
	float: left;
	width: 244px;
	height: 36px;
	padding: 0 10px;
	border: 1px solid #A9A9A9;
	border-right: 0;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	margin: 0;
	min-width: 0;
	border-radius: 0;
	box-sizing: border-box;
	color: #2F2F2F;
}

#container input.ccm-search-block-text:focus {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #A9A9A9;
	border-right: 0;
}

#container button.ccm-search-block-submit {
	float: left;	
	background: #0078D7;
	background-color: transparent;
	position: static;
	border: 1px solid #A9A9A9;
	border-left: none;
	height: 36px;
	box-sizing: border-box;
	width: 33px;
	padding: 0;
	margin-left: -4px;
	cursor: pointer;
	top: 0;
	right: 0;
	border-radius: 0;
}

#container i.ccm-search-icon {
	font-size: 18px;
	max-width: none;
	position: relative;
	display: inline-block;
	width: 1em;
	height: 1em;
	vertical-align: middle;
	overflow: visible;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	color: #2F2F2F;
}